bump version to 4.0-66
[pve-common.git] / debian / triggers
1 activate-noawait pve-api-updates